<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.
/**
* Joomla/Mambo Community Builder
* @version $Id: language.php$
* @package Community Builder
* @subpackage Arquivo de idioma Português Brasileiro
* @since 1.8
* @author Plinio Mabesi
* @copyright (C) www.mabesi.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Acesso direto ao arquivo não é permitido.' ); }

//Field Labels
DEFINE('_UE_HITS','Visualizações');
DEFINE('_UE_USERNAME','Nome de Usuário');
DEFINE('_UE_Address','Morada');
DEFINE('_UE_City','Localidade');
DEFINE('_UE_State','Concelho');
DEFINE('_UE_PHONE','Telefone');
DEFINE('_UE_FAX','Fax');
DEFINE('_UE_ZipCode','Código Postal');
DEFINE('_UE_Country','País');
DEFINE('_UE_Occupation','Ocupação');
DEFINE('_UE_Company','Empresa');
DEFINE('_UE_Interests','Interesses');
DEFINE('_UE_Birthday','Aniversário');
DEFINE('_UE_AVATAR','Fotografia');
DEFINE('_UE_Website','Site');
DEFINE('_UE_Location','Morada');
DEFINE('_UE_EDIT_TITLE','Editar dados pessoais');
DEFINE('_UE_YOUR_NAME','Nome');
DEFINE('_UE_EMAIL','E-mail');
DEFINE('_UE_UNAME','Nome de Usuário');
DEFINE('_UE_PASS','Senha');
DEFINE('_UE_VPASS','Verificar Senha');
DEFINE('_UE_SUBMIT_SUCCESS','Envio bem sucedido!');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','O seu item foi enviado com sucesso. Será revisto pelos administradores antes de ser publicado neste site.');
DEFINE('_UE_WELCOME','Bem-vindo!');
DEFINE('_UE_WELCOME_DESC','Bem-vindo à área de usuários do site.');
DEFINE('_UE_CONF_CHECKED_IN','Todos os itens submetidos foram agora validados.');
DEFINE('_UE_CHECK_TABLE','Validar tabela');
DEFINE('_UE_CHECKED_IN','Validar ');
DEFINE('_UE_CHECKED_IN_ITEMS',' itens');
DEFINE('_UE_PASS_MATCH','Senhas não são iguais');
DEFINE('_UE_USERNAME_DESC','Escolher SIM para permitir que o Nome de Usuário seja alterado. Se escolher NÃO o Nome de Usuário não será editável depois do registro.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','usuário pode ocultar e-mail?');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','Escolher SIM permitirá ao usuário ocultar,  do público, o seu endereço de e-mail. NOTA: Esta definição apenas controla a visualização do e-mail dentro deste componente!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','usuário(es) aprovado(s) com sucesso!');

//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','Membro Desde');
DEFINE('_UE_LASTONLINE','Última Visita');
DEFINE('_UE_ONLINESTATUS','Status');
DEFINE('_UE_ISONLINE','Online');
DEFINE('_UE_ISOFFLINE','Offline');
DEFINE('_UE_PROFILE_TITLE',' Página de Perfil');
DEFINE('_UE_UPDATEPROFILE','Atualizar Perfil');
DEFINE('_UE_UPDATEAVATAR','Atualizar Imagem');
DEFINE('_UE_CONTACT_INFO_HEADER','Dados de Contato');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','Outras Informações');
DEFINE('_UE_REQUIRED_ERROR','Campo obrigatório!');
DEFINE('_UE_FIELD_REQUIRED',' Obrigatório!');
DEFINE('_UE_DELETE_AVATAR','Remover Imagem');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','Perfis');
DEFINE('_UE_USERLIST','Listas');
DEFINE('_UE_AVATARS','Imagens');
DEFINE('_UE_REGISTRATION','Registro');
DEFINE('_UE_SUBSCRIPTION','Subscrição');
DEFINE('_UE_INTEGRATION','Integração');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','Nome do Campo');
DEFINE('_UE_EXPLANATION','Explicação');
DEFINE('_UE_FIELD_EXPLAINATION','Decidir se este campo será obrigatório e exibido ao usuário.');
DEFINE('_UE_CONFIG','Configuração');
DEFINE('_UE_CONFIG_DESC','Alterar a configuração');
DEFINE('_UE_VERSION','A sua versão é ');
DEFINE('_UE_BY','Um componente para Joomla criado por');
DEFINE('_UE_CURRENT_SETTINGS','Configuração atual');
DEFINE('_UE_A_EXPLANATION','Explicação');
DEFINE('_UE_DISPLAY','Exibir?');
DEFINE('_UE_REQUIRED','Obrigatório?');
DEFINE('_UE_YES','Sim');
DEFINE('_UE_NO','Não');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','Marque SIM se pretende que usuários registados tenham uma imagem (a gerenciar através do perfil deles)');
DEFINE('_UE_AVHEIGHT','Altura máxima da imagem');
DEFINE('_UE_AVWIDTH','Largura máxima da imagem');
DEFINE('_UE_AVSIZE','Tamanho máximo do arquivo<br/><em>em Kbytes</em>');
DEFINE('_UE_AVATARUPLOAD','Permitir envio de imagens');
DEFINE('_UE_AVATARUPLOAD_DESC','Marque SIM se quer que os usuários registados possam carregar uma imagem.');
DEFINE('_UE_AVATARGALLERY','Usar galeria de imagem');
DEFINE('_UE_AVATARGALLERY_DESC','Defina para &quot;Sim&quot; se quer que os usuários registados possam escolher uma imagem de uma Galeria.');
DEFINE('_UE_TNWIDTH','Largura max. da miniatura');
DEFINE('_UE_TNHEIGHT','Altura max. da miniatura');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','Título da lista de usuário');
DEFINE('_UE_USERLIST_TITLE_DESC','Título da lista de usuário');
DEFINE('_UE_LISTVIEW','Lista');
DEFINE('_UE_PICTLIST','Lista de imagem');
DEFINE('_UE_PICTDETAIL','Detalhe da imagem');
DEFINE('_UE_NUM_PER_PAGE','Usuários por página');
DEFINE('_UE_NUM_PER_PAGE_DESC','Número de usuários por página');
DEFINE('_UE_VIEW_TYPE','Tipo de visualização');
DEFINE('_UE_VIEW_TYPE_DESC','Tipo de visualização');
DEFINE('_UE_ALLOW_EMAIL','Links para E-mail');
DEFINE('_UE_ALLOW_EMAIL_DESC','Permitir links para E-mail. NOTA: Esta configurção somente será aplicada em campos personalizados do tipo \'E-mail\'.');
DEFINE('_UE_ALLOW_WEBSITE','Links para sites');
DEFINE('_UE_ALLOW_WEBSITE_DESC','Ativar links para sites web');
DEFINE('_UE_ALLOW_IM','Mensagem Instantânea');
DEFINE('_UE_ALLOW_IM_DESC','Permitir mensagem instantânea');
DEFINE('_UE_ALLOW_ONLINESTATUS','Status');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','Exibir status');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','Nota: Esta definição só se aplica ao endereço de e-mail principal do usuário.');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','Remetente de envio');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','Configuração para formulários de E-mail Send-to-User: Formato do Remetente: Escolha entre:<ol>'
		.'<li>"From:" E-mail do Usuário (não é o campo "Reply-To:"):<br/>O usuário recebe todas as respostas e relatórios de erro, para maior privacidade)</li>'
		.'<li>"From:" E-mail do Administrador, com "Reply-To": E-mail do Usuário:<br/>Isto é compatível com a verificação de spam SPF, mas o administrador pode receber respostas de erros/erradas</li></ol>');
DEFINE('_UE_A_FROM_USER', 'Endereço de usuário');
DEFINE('_UE_A_FROM_ADMIN', 'Administrador, Responder: usuário');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','Moderação');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','Grupo de moderadores');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','Todos os usuários do grupo seleccionado e acima serão moderadores.');
DEFINE('_UE_ALLOWUSERREPORTS','Permitir denúncias de usuários');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','Permite que os usuários informem comportamento inadequado de outros usuários aos moderadores.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','Obrigar aprovação de imagens enviadas');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','Exigir que todas as imagens enviadas pelos usuários devam ser aprovadas antes de serem exibidas.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','Permite moderadores para evitar que um perfil de usuário seja exibido publicamente.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','Permitir banir perfis');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','Formato do nome');
DEFINE('_UE_DATE_FORMAT','Formato da data');
DEFINE('_UE_NAME_FORMAT_DESC','Escolha o formato dos campos Nome/ID que deseja exibir.');
DEFINE('_UE_DATE_FORMAT_DESC','Escolha o formato do campo Data que deseja exibir.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','Marque "sim" para enviar um e-mail aos usuários com um link de confirmação após o registro.');
DEFINE ('_UE_REG_CONFIRMATION','Exigir confirmação de E-mail');
DEFINE ('_UE_REG_ADMIN_APPROVAL','Exigir aprovação de adminsitrador');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','Require all user registrations to be approved by an administrator');
DEFINE ('_UE_REG_EMAIL_NAME','Registration E-mail Name');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','Please enter the name that you want to be displayed when sending e-mail');
DEFINE ('_UE_REG_EMAIL_FROM','Endereço de e-mail de registro');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','E-mail address you want to be used when emailing registrants. Keep empty to use CMS From e-mail address. But make sure to use a valid e-mail to avoid e-mail delivery issues.');
DEFINE ('_UE_REG_EMAIL_REPLYTO','Registration Reply To E-mail Address');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','E-mail address you want to be used as the Reply-To address');
DEFINE ('_UE_REG_PEND_APPR_MSG','E-mail de aprovação pendente');
DEFINE ('_UE_REG_WELCOME_MSG','E-mail de boas vindas');
DEFINE ('_UE_REG_REJECT_MSG','E-mail de rejeição');
DEFINE ('_UE_REG_PEND_APPR_SUB','Assunto de aprovação pendente');
DEFINE ('_UE_REG_WELCOME_SUB','Assunto de boas vindas');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','Subject of e-mail sent to user when Pending Approval. You can use language strings or leave subject and e-mail blank to suppress e-mail sending.');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','Subject of welcoming e-mail sent to user once able to log in after registration. You can use language strings or leave subject and e-mail blank to suppress the e-mail sending.');
DEFINE ('_UE_REG_REJECT_SUB_DESC','Assunto de rejeição');
DEFINE ('_UE_REG_SIGNATURE','Assinatura de e-mail');
DEFINE ('_UE_REG_ADMIN_PA_SUB','Ação necessária! Aprovação de registro de novo usuário está pendente');
DEFINE ('_UE_REG_ADMIN_PA_MSG','A new user has registered at [SITEURL] and requires approval.\n'
.'This e-mail contains their details\n\n'
.'Name - [NAME]\n'
.'E-mail - [EMAILADDRESS]\n'
.'Username - [USERNAME]\n\n\n'
.'Please do not respond to this message as it is automatically generated and is for informational purposes only.\n');
DEFINE ('_UE_REG_ADMIN_SUB','Registro de novo usuário');
DEFINE ('_UE_REG_ADMIN_MSG','A new user has registered at [SITEURL].\n'
.'This e-mail contains their details\n\n'
.'Name - [NAME]\n'
.'E-mail - [EMAILADDRESS]\n'
.'Username - [USERNAME]\n\n\n'
.'Please do not respond to this message as it is automatically generated and is for information purposes only\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - Nome do Usuário<br />'
.'[USERNAME] - Nome de Usuário do Usuário<br />'
.'[DETAILS] - Detalhes da conta do usuário, tais como E-mail e nome de usuário<br />'
.'[PASSWORD] - Senha escolhida pelo usuário (somente no primeiro e-mail enviado ao pressionar "Registrar")<br />'
.'[CONFIRM] - Insere link de confirmação, se a funcionalidade de confirmação estiver ativada<br />'
.'[FIELDNAME] - Isto irá inserir o valor relativo ao usuário a que o E-mail se refere. Basta incluir o nome do campo que deseja incluir dentro dos colchetes, no lugar da palavra FIELDNAME.<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<div class="componentheading">Registro completo!</div>'
.'<p>A sua senha foi enviada para o e-mail que indicou.</p>'
.'<p>Por favor verifique o seu e-mail (incluindo a caixa de spam). Quando receber a sua senha poderá autenticar-se neste site.</p>');
DEFINE('_UE_REG_COMPLETE','<div class="componentheading">Registro completo!</div>'
.'<p>Pode autenticar-se.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<div class="componentheading">Registro completo!</div>'
.'<p>O seu registro requer aprovação.  Depois de ser aprovado a sua senha será enviada para o e-mail que indicou.</p>'
.'<p>Quando receber a sua senha poderá autenticar-se neste site.</p>');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<div class="componentheading">Registro completo!</div>'
.'<p>O seu registro requer aprovação.  Depois de ser aprovado receberá uma confirmação no e-mail que indicou.</p>'
.'<p>Quando receber a confirmação poderá autenticar-se neste site.</p>');
DEFINE('_UE_REG_COMPLETE_CONF','<div class="componentheading">Registro completo!</div>'
.'<p>Um e-mail com instruções adicionais para completar o seu registro foi enviado apra o endereço de e-mail que forneceu.</p>'
.'<p>Por favor verifique o seu e-mail (incluindo a caixa de spam) para completar o seu registro.</p>'
.'<p>Para pedir o reenvio do e-mail, basta tentar autenticar-se com o seu Nome de Usuário e senha.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<div class="componentheading">Registration Complete!</div>'
.'<p>A sua senha doi enviada para o e-mail que indicou.</p>'
.'<p>Por favor verifique o seu e-mail (incluindo a caixa de spam). Depois de receber a sua senha e seguir as instruções de confirmação já poderá autenticar-se.</p>');

// User List Labels
DEFINE ('_UE_HAS','tem');
DEFINE ('_UE_USERS','usuários registados');
DEFINE ('_UE_SEARCH_ALERT','Por favor indique um valor a pesquisar!');
DEFINE ('_UE_SEARCH','Encontrar usuário');
DEFINE ('_UE_ENTER_EMAIL','Indicar o e-mail, nome real ou Nome de Usuário');
DEFINE ('_UE_SEARCH_BUTTON','Pesquisar');
DEFINE ('_UE_SHOW_ALL','Exibir todos usuários');
DEFINE ('_UE_NAME','Nome');
DEFINE ('_UE_UL_USERNAME','Nome de Usuário');
DEFINE ('_UE_USERTYPE','Tipo de usuário');
DEFINE ('_UE_VIEWPROFILE','Ver Perfil');
DEFINE ('_UE_LIST_ALL','Listar todos');
DEFINE ('_UE_PAGE','Página');
DEFINE ('_UE_RESULTS','Resultados');
DEFINE ('_UE_OF_TOTAL','do total');
DEFINE ('_UE_NO_RESULTS','Sem resultados');
DEFINE ('_UE_FIRST_PAGE','Iniciar');
DEFINE ('_UE_PREV_PAGE','Ant');
DEFINE ('_UE_NEXT_PAGE','Seg');
DEFINE ('_UE_END_PAGE','Fim');
DEFINE('_UE_CONTACT','Contato');
DEFINE('_UE_INSTANT_MESSAGE','Mensagem instantânea');
DEFINE('_UE_IMAGEAVAILABLE','Avatar');
DEFINE('_UE_INFO','Info');
DEFINE('_UE_PROFILE','Perfil');
DEFINE('_UE_PRIVATE_MESSAGE','MP');
DEFINE('_UE_ADDITIONAL','Informações adicionais');
DEFINE('_UE_NO_DATA','Não fornecido');
DEFINE('_UE_CLICKTOVIEW','Clique para');
DEFINE('_UE_CLICKTOSORTBY','Clique para ordenar por %s');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','Nome de Usuário (Nome)');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','Sem conta ainda?');
DEFINE('_UE_CREATE_ACCOUNT','Criar uma conta');
DEFINE('_UE_REGISTER','Registrar');
DEFINE('_UE_FORGOT_PASSWORD','Esqueceu-se da senha?');
DEFINE('_LOGIN_NOT_CONFIRMED','O processo de inscrição ainda não está concluído! Por favor, verifique novamente seu e-mail para obter instruções adicionais que foram reenviadas. Se não encontrar o e-mail, verifique a sua caixa de lixo eletrónico. Certifique-se de que suas opções de conta de correio eletrónico não estão definidas para excluir imediatamente lixo eletrónico. Se foi esse o caso, tente autenticar-se novamente para receber um novo e-mail de instruções.');
DEFINE('_LOGIN_NOT_APPROVED','A sua conta ainda não foi aprovada!');
DEFINE('_UE_USER_CONFIRMED','A sua conta está ativa. Pode entrar agora.');
DEFINE('_UE_USER_NOTCONFIRMED','A sua conta ainda não está ativa.  Por favor, verifique o seu e-mail e siga as instruções para concluir o processo de registro.  Se não encontrar o e-mail, verifique a sua caixa de lixo eletrónico. Certifique-se de que suas opções de conta de correio eletrónico não estão definidas para excluir imediatamente lixo eletrónico. Se foi esse o caso, tente autenticar-se novamente para receber um novo e-mail de instruções.');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','Enviar');
DEFINE('_UE_UPLOAD_SUBMIT','Enviar nova imagem');
DEFINE('_UE_UPLOAD_SELECT_FILE','Escolher arquivo');
DEFINE('_UE_UPLOAD_ERROR_TYPE','Por favor, use apenas imagens em formato JPEG, JPG ou PNG');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','Por favor, selecione um arquivo antes de carregar');
DEFINE('_UE_UPLOAD_ERROR_NAME','O arquivo de imagem deverá apenas conter caracteres alfanuméricos e sem espaços, por favor.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','O tamanho do arquivo de imagem excede o máximo que foi definido pelo Administrador');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','A altura ou largura da imagem excede o máximo que foi definido pelo Administrador');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','A largura do arquivo de imagem excede o máximo que foi definido pelo Administrador');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','A altura do arquivo de imagem excede o máximo que foi definido pelo Administrador');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE','Não escolheu uma imagem da galeria.');
DEFINE('_UE_UPLOAD_UPLOADED','A sua imagem foi carregada.');
DEFINE('_UE_UPLOAD_GALLERY','Escolher uma da galeria de imagens');
DEFINE('_UE_UPLOAD_CHOOSE','Confirmar escolha');
DEFINE('_UE_UPLOAD_UPDATED','A sua imagem foi alterada.');
DEFINE('_UE_USER_PROFILE_NOT','Não foi possível atualizar o seu perfil.');
DEFINE('_UE_USER_PROFILE_UPDATED','Perfil atualizado');
DEFINE('_UE_USER_RETURN_A','Se não for reencaminhado para o seu perfil dentro de alguns momentos ');
DEFINE('_UE_USER_RETURN_B','clique aqui');
//DEFINE('_UPDATE','ATUALIZAÇÃO');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','Este perfil foi banido por um moderador.');
DEFINE('_UE_REQUESTUNBANPROFILE','Pedir a revisão da decisão de banimento');
DEFINE('_UE_REPORTUSER','Denunciar usuário');
DEFINE('_UE_BANPROFILE','Banir Perfil');
DEFINE('_UE_UNBANPROFILE','Retirar banimento');
DEFINE('_UE_REPORTUSER_TITLE','Denunciar usuário');
DEFINE('_UE_USERREASON','Razão da denúncia do usuário');
DEFINE('_UE_BANREASON','Motivo do banimento');
DEFINE('_UE_SUBMITFORM','Enviar');
DEFINE('_UE_NOUNBANREQUESTS','Não há pedidos de revisão de banimento');
DEFINE('_UE_IMAGE_MODERATE','Moderar Imagem');
DEFINE('_UE_APPROVE_IMAGE','Aprovar imagem');
DEFINE('_UE_REJECT_IMAGE','Recusar imagem');
DEFINE('_UE_MODERATE_TITLE','Moderador');
DEFINE('_UE_NOIMAGESTOAPPROVE','Nenhuma imagem para processo');
DEFINE('_UE_USERREPORT_MODERATE','Moderar denúncias de usuário');
DEFINE('_UE_REPORT','Denunciar');
DEFINE('_UE_REPORTEDONDATE','Data de denúncia');
DEFINE('_UE_REPORTEDUSER','usuário denunciado');
DEFINE('_UE_REPORTEDBY','Denunciado por');
DEFINE('_UE_PROCESSUSERREPORT','Processar');
DEFINE('_UE_NONEWUSERREPORTS','Sem novas denúncias de usuário');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','Perfil de usuários reabilitados com êxito.');
DEFINE('_UE_REPORTUSERSACTIVITY','Descrever a atividade do usuário');
DEFINE('_UE_USERREPORT_SUCCESSFUL','Queixa de usuário enviada com êxito.');
DEFINE('_UE_USERBAN_SUCCESSFUL','usuário banido com sucesso');
DEFINE('_UE_FUNCTIONALITY_DISABLED','Esta funcionalidade está desativada.');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','Sua imagem aguarda aprovação do moderador.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','A imagem foi carregada com êxito.');
DEFINE('_UE_UNBANREQUEST','Pedido para reativar perfil');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','Sua solicitação de reativação de perfil foi enviada com êxito.');
DEFINE('_UE_USERREPORT','Relatório de usuário');
DEFINE('_UE_VIEWUSERREPORTS','Exibir relatórios de usuário');
DEFINE('_UE_USERREQUESTRESPONSE','Exibir relatórios de usuários');
DEFINE('_UE_MODERATORREQUESTRESPONSE','Exibir relatórios de usuário');
DEFINE('_UE_REPORTBAN_TITLE','Relatório de proibição');
DEFINE('_UE_REPORTUNBAN_TITLE','Relatório de proibição');

DEFINE('_UE_UNBANREQUIREACTION',' Pedido de readmissão');
DEFINE('_UE_USERREPORTSREQUIREACTION','Reclamação de usuário');
DEFINE('_UE_IMAGESREQUIREACTION','Imagem');
DEFINE('_UE_NOACTIONREQUIRED','Sem ações pendentes');

DEFINE('_UE_UNBAN_MODERATE','Pedidos de readmissão');
DEFINE('_UE_BANNEDUSER','usuário banido');
DEFINE('_UE_BANNEDREASON','Razão da suspensão');
DEFINE('_UE_BANNEDON','Data da suspensão');
DEFINE('_UE_BANNEDBY','Suspenso por');

DEFINE('_UE_MODERATORBANRESPONSE','Resposta do moderador');
DEFINE('_UE_USERBANRESPONSE','Resposta do usuário');

DEFINE('_UE_IMAGE_ADMIN_SUB','Aprovação de imagem pendente');
DEFINE('_UE_IMAGE_ADMIN_MSG','Um usuário enviou uma imagem para avaliação. Por favor, tome as medidas apropriadas.');
DEFINE('_UE_USERREPORT_SUB','Revisão de relatório de usuário pendente');
DEFINE('_UE_USERREPORT_MSG','Um usuário enviou um relatório que precisa de sua revisão. Por favor, conecte-se e tome as medidas apropriadas.');
DEFINE('_UE_IMAGEAPPROVED_SUB','Imagem aprovada');
DEFINE('_UE_IMAGEAPPROVED_MSG','A sua imagem foi aprovada por um moderador.');
DEFINE('_UE_IMAGEREJECTED_SUB','Imagem rejeitada');
DEFINE('_UE_IMAGEREJECTED_MSG','A sua imagem foi rejeitada por um moderador. Por favor, envie uma nova imagem.');
DEFINE('_UE_BANUSER_SUB','Perfil de usuário banido.');
DEFINE('_UE_BANUSER_MSG','O seu perfil foi suspenso por um administrador. Por favor, conecte-se e verifique por que foi suspenso.');
DEFINE('_UE_UNBANUSER_SUB','Perfil reativado');
DEFINE('_UE_UNBANUSER_MSG','O seu perfil foi reativado por um administrador e está visível para todos os outros usuários novamente.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','Solicitação de reativação dependendo de revisão');
DEFINE('_UE_UNBANUSERREQUEST_MSG','Um usuário solicitou a reabilitação de seu perfil. Por favor, tome as medidas necessárias .');


//Alpha 3 Build
DEFINE('_UE_IMAGE','Imagem de perfil');
DEFINE('_UE_FORMATNAME','Nome formatado');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','Validação de campos no Admin');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','Colocar em SIM para fazer a secção de Tratamento de usuários nas opções de validação de campos do administrador como requerido, tamanho, etc. Coloque em NÃO para ignorar a validação de campo no tratamento de usuários de administração.');
DEFINE('_UE_CANCEL','Cancelar');
DEFINE('_UE_NA','N/A');
DEFINE('_UE_MODERATOREMAIL','Enviar e-mail aos Moderadores');
DEFINE('_UE_MODERATOREMAIL_DESC','Se SIM moderadores irão receber emails quando acontecerem acções que necessitem a sua atenção.');

//Beta 1 Build
DEFINE('_UE_UPDATE','Atualizar');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','Este campo é visível no Perfil');
DEFINE('_UE_FIELDNOPROFILE','Este campo não é visível no Perfil');
DEFINE('_UE_FIELDREQUIRED','Este campo obrigatório');
DEFINE('_UE_NOT_AUTHORIZED','Não tem autorização para visualizar esta página!');
DEFINE('_UE_ALLOW_LISTVIEWBY','Permitido o acesso por:');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','Selecione o grupo a que deseja permitir o acesso à lista. Todos os usuários desse grupo e dos níveis listados abaixo vão ter o mesmo acesso.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','Permitido o acesso por:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','Selecione o grupo que possa aceder aos perfis. Todos os usuários desse grupo e dos níveis listados abaixo vão ter o mesmo acesso. IMPORTANTE: o item de menu perfil CB também deve ter um nível de acesso correspondente (público, por exemplo, se todos devam ter acesso a perfis de usuário).');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','Não existem listas publicadas!');
DEFINE('_UE_ALLOW_PROFILELINK','Permitir link para o perfil');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','Selecione SIM para permitir que cada linha da lista seja o link para o perfil do usuário e NÃO para bloquear isso.');
DEFINE('_UE_REGISTERFORPROFILE','Por favor, autentique-se ou registe-se para ver ou alterar o seu perfil.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','A biblioteca de imagem GD2 não está instalada ou não foi compilado adequadamente para  PHP! Por favor, notifique o administrador do seu sistema para desabilitar o Ajuste Automático de Imagens.');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','Ocorreu um erro ao enviar/processar a imagem');
DEFINE('_UE_TOC','Aceitar os Termos e Condições do site');
DEFINE('_UE_TOC_REQUIRED','Você tem de aceitar os Termos e Condições antes de efetuar seu cadastro!');
DEFINE('_UE_REG_TOC_MSG','Ativar os Termos e Condições');
DEFINE('_UE_REG_TOC_DESC','Definir SIM para exigir que seus usuários tenham de aceitar os Termos e Condições antes de se regostare,!');
DEFINE('_UE_REG_TOC_URL_MSG','URL para Termos e Condições');
DEFINE('_UE_REG_TOC_URL_DESC','Indique a URL para os Termos e Condições. Ela deve ser relativa à raiz do seu site Joomla');
DEFINE('_UE_LASTUPDATEDON','Última atualização');

//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','IMPORTANTE:<ol>'
		.'<li>O seu endereço de e-mail no seu perfil é: <strong>%s</strong>.</li>'
		.'<li>Certifique-se de que é preciso e verificar o seu filtro de spam antes de enviar, porque o receptor vai usá-lo para sua resposta.</li>'
		.'<li>Por favor, esteja ciente de que e-mails não podem ser recebidos pelos usuários pretendidos, devido às suas definições de correio electrónico e filtro de spam.</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','Assunto:');
DEFINE('_UE_EMAILFORMMESSAGE','Mensagem:');
DEFINE('_UE_EMAILFORMTITLE','Enviar mensagem por e-mail para %s');
DEFINE('_UE_GENERAL','Geral');
DEFINE('_UE_SENDEMAILNOTICE',"------- Esta é uma mensagem de %s em %s ( %s ) para si: -------\r\n\r\n");
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\nQuando responder, por favor certifique cuidadosamente que o endereço de e-mail de %s é %s.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n------ NOTAS: ------\n\nEste usuário não viu o seu endereço de e-mail. Se responder, o visado verá o seu endereço de e-mail.\r\n\r\n%s os proprietários não aceitam qualquer responsabilidade pelos conteúdos do e-mail e dos endereços de e-mail do usuário.");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ Mensagem de % para si: ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','NOTA: Esta é uma mensagem gerada automaticamente pelo nosso sistema. Contém o endereço de amizade do usuário, para que possa responder convenientemente se assim o desejar.');
DEFINE('_UE_SENDEMAIL','Enviar e-mail');
DEFINE('_UE_SENTEMAILSUCCESS','O seu e-mail foi enviado com sucesso!');
DEFINE('_UE_SENTEMAILFAILED','Falha no envio do seu e-mail. Por favor, tente de novo masi tarde.');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','Gerenciamento de e-mail');
DEFINE('_UE_REGISTERDATE','Data de registro');
DEFINE('_UE_ACTION','Ação');
DEFINE('_UE_USER','usuário');
DEFINE('_UE_USERAPPROVAL_MODERATE','Aprovação/Rejeição de usuário');
DEFINE('_UE_USERPENDAPPRACTION',' usuário(es)');
DEFINE('_UE_APPROVEUSER','Aprovar usuário(es)');
DEFINE('_UE_REG_REJECT_SUB','O seu registro foi rejeitado!');
DEFINE('_UE_USERREJECT_MSG',"O seu registro em %s foi rejeitado pelo seguinte motivo:\n%s");
DEFINE('_UE_COMMENT','Rejeitar Comentário');
DEFINE('_UE_APPROVE','Aprovar');
DEFINE('_UE_REJECT','Rejeitar');
DEFINE('_UE_USERREJECT_SUCCESSFUL','Os usuários foram rejeitados com sucesso!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','Os usuários foram aprovados com sucesso!');
DEFINE('_LOGIN_REJECTED','O seu pedido de registro foi rejeitado!');
DEFINE('_UE_EMAILFOOTER','NOTA: Este e-mail foi gerado automaticamente por % (%).');
DEFINE('_UE_MODERATORUSERAPPOVAL','Moderador aprova usuários');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','Esta configuração permite aos moderadores aprovar os usuários enquanto se aguarda aprovação através do entrada do site.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<div class="componentheading">Registo completo!</div>'
.'<p>O seu registo requer e-mail de confirmação e aprovação. Por favor, siga os passos de confirmação enviado a você por e-mail. Uma vez aprovado, será enviado um aviso de aceitação para o endereço de e-mail que você digitou.</p>'
.'<p>Quando você receber a aprovação, então você será capaz de fazer login.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<div class="componentheading">Registro Completo!</div>'
.'<p>O seu registro requer uma confirmação de e-mail e aprovação. Por favor siga os passos da confirmação que lhe foram enviados no e-mail.</p>'
.'<p>Quando for aprovado será enviada uma senha para o seu e-mail e então poderá autenticar-se.</p>');
DEFINE('_UE_NAME_STYLE','Estilo dos nomes');
DEFINE('_UE_NAME_STYLE_DESC','O estilo de nome detalha como deseja captar o campo de nome no Joomla');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','Obrigado pela confirmação de seu endereço de e-mail. Seu cadastro definitivo requer avaliação e aprovação de um moderador. Você receberá um e-mail com o resultado dessa confirmação.');
DEFINE('_UE_YOUR_FNAME','Primeiro nome');   
DEFINE('_UE_YOUR_MNAME','Nome do meio');
DEFINE('_UE_YOUR_LNAME','Último nome');

//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','Não pode a enviar um e-mail a si próprio!');
DEFINE('_UE_PROFILETAB','Perfil');
DEFINE('_UE_AUTHORTAB','Artigos');
DEFINE('_UE_FORUMTAB','Fórum');
DEFINE('_UE_BLOGTAB','Blog');
DEFINE('_UE_ARTICLEDATE','Data');
DEFINE('_UE_ARTICLETITLE','Título');
DEFINE('_UE_ARTICLERATING','Votos');
DEFINE('_UE_ARTICLEHITS','Visualizações');
DEFINE('_UE_NESTTABS','Agregar abas');
DEFINE('_UE_NESTTABS_DESC','Junte todas as abas em um painel de perfil único. Isto ajuda bastante quando existem grandes quantidades de abas.');
DEFINE('_UE_MENUFORMATBAR','Barra de Menu');
DEFINE('_UE_MENUFORMATLIST','Lista de Menu');
DEFINE('_UE_MENUFORMAT','Apresentação de Menu');
DEFINE('_UE_MENUFORMAT_DESC','Escolha uma maneira para representar menus utilizada por todo o community builder.');
DEFINE('_UE_TEMPLATEDIR','Modelo Community Builder');
DEFINE('_UE_TEMPLATEDIR_DESC','Selecione um modelo para aplicar às abas, dicas de ferramentas, painéis e menus usados pelo community builder.'
.' Você pode adicionar as suas próprias ou de terceiros usando o gerenciador de plugin do Community Builder.');
DEFINE('_UE_MINHITSINTV','Mínimo acessos-intervalo (minutos)');
DEFINE('_UE_MINHITSINTV_DESC','Defina um intervalo mínimo entre vistas e acessos a um perfil de usuário dada por um determinado usuário. O padrão é 60 minutos (uma hora).');
DEFINE('_UE_XHTMLCOMPLY','W3C XHTML 1.0 Trans. compatível');
DEFINE('_UE_XHTMLCOMPLY_DESC','Como alguns modelos Joomla/Mambo não incluem a declaração necessária ( &lt;?php mosShowHead(); ?&gt; ),'
.' essa configuração é opcional. Você pode verificar o arquivo index.php do seu modelo ou apenas ativar isso e ver se as abas do perfil do usuário exibir.'
.' Na versão atual, temos feito progressos na observância das normas W3C XHTML, mas apenas algumas páginas são totalmente compatíveis.'
.' Naturalmente, você precisa usar um template Joomla/Mambo compatível, para que possa ser compatível.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','Componente Manblog não está instalado.  Por favor, entre em contato com o administrador do site.');
DEFINE('_UE_BLOGDATE','Data');
DEFINE('_UE_BLOGTITLE','Título');
DEFINE('_UE_BLOGHITS','Acessos');
DEFINE('_UE_NOBLOGS','Este usuário ainda não publicou no blog.');
DEFINE('_UE_NOARTICLES','Este usuário não tem artigos publicados.');
DEFINE('_UE_IMPATH','Caminho para o ImageMagick');
DEFINE('_UE_IMPATH_DESC','Caminho para o ImageMagick terminando com um / . Ou deixe em modo AUTO para deteção automática na maioria dos diretórios de instalação Linux');
DEFINE('_UE_NETPBMPATH','Caminho para NetPBM');
DEFINE('_UE_NETPBMPATH_DESC','Caminho para o NetPBM terminado com um / . Ou deixe em modo AUTO para deteção automática na maioria dos diretórios de instalação Linux');
DEFINE('_UE_AUTODET','Auto detetado');
DEFINE('_UE_ERROR_NOTINSTALLED','Não instalado');
DEFINE('_UE_CONVERSIONTYPE','Software de Imagem');
DEFINE('_UE_NEWPASS_FAILED','Falha a repor a senha!');
DEFINE('_UE_USER_SUBSCRIPTIONS','As suas inscrições');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: Anular Inscrição ::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','Não foram encontradas subscrições suas');
DEFINE('_UE_GEN_BY','por');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','Cancelar a inscrição em todos');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','Relatório de usuário moderado com êxito!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','Imagem do usuário moderada com êxito!');
DEFINE('_UE_NOREPORTSTOPROCESS','Não há relatórios de usuário para processar');
DEFINE('_UE_NOUSERSPENDING','Nenhum usuário aguarda aprovação');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','URL para autenticação na primeira visita');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','Indique o URL a visualizar após a primeira autenticação. Esta página pode conter a sua mensagem de boas vindas aos novos membros e ou instruções especiais ou até redirecionar o usuário para completar o seu perfil.
Deixe em branco para uma primeira autenticação normal. URL para exibir o perfil de usuário é  
index.php?option=com_comprofiler&Itemid=1 (substituir Itemid=1 pelo mesmo Itemid que o seu menu de perfil).');
DEFINE('_UE_NOSUCHPROFILE','Este perfil não existe ou já não está disponível');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','Texto de introdução para o registro');
DEFINE('_UE_REG_INTRO_DESC','Digite o texto/html para mostrar na parte superior da '
.'página de registo ou uma constante dependente de linguagem como _UE_WELCOME_DESC. '
.'Este campo pode conter uma mensagem de motivação para novos membros '
.'para registrar e/ou instruções especiais. Deixe em branco para não mostrar nenhuma mensagem.');
DEFINE('_UE_REG_CONCLUSION_MSG','Texto de conclusão do registro');
DEFINE('_UE_REG_CONCLUSION_DESC','Digite o texto/html para exibir na parte inferior do '
.'página de registo ou uma constante dependente de linguagem like _UE_WELCOME_DESC. '
.'Este campo pode conter um agradecimento e/ou instruções especiais. '
.'Deixe em branco para não mostrar nenhuma mensagem.');
DEFINE('_UE_USER_NOT_APPROVED','Este usuário ainda não foi aprovado por um moderador!');
DEFINE('_UE_USER_NOT_CONFIRMED','Este usuário ainda não confirmou o seu endereço de e-mail e conta!');
//Connections
DEFINE('_UE_ADDCONNECTION','Adicionar amizade');
DEFINE('_UE_REMOVECONNECTION','Remover amizade');
DEFINE('_UE_CONNECTION','Amizades');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','Amizade aceite com sucesso!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','Amizade removida com sucesso!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','Amizade adicionada com sucesso!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','Amizade pendente de aceitação!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','A amizade direta com %s está pendente da aceitação!');
DEFINE('_UE_NOCONNECTIONS','Este usuário não tem nenhuma amizade atual.');
DEFINE('_UE_NODIRECTCONNECTION','Não há nenhuma amizade direta.');
DEFINE('_UE_ACCEPTCONNECTION','Aceitar amizade');
DEFINE('_UE_CONNECTIONPENDING','Amizade pendente');
DEFINE('_UE_CONNECTEDSINCE','Conectado desde');
DEFINE('_UE_CONNECTEDCOMMENT','Comentário');
DEFINE('_UE_CONNECTEDDETAIL','Detalhes da amizade');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','Detalhes de solicitação de amizade');
DEFINE('_UE_CONNECTIONREQUIREDON','Amizade solicitada em');
DEFINE('_UE_DECLINECONNECTION','Declinar Amizade');
DEFINE('_UE_FIELDDESCRIPTION','Descrição campo: mover mouse sobre ícone');
DEFINE('_UE_WEBURL','Endereço do site');
DEFINE('_UE_WEBTEXT','Nome do site');
DEFINE('_UE_CONNECTIONTYPE','Tipo');
DEFINE('_UE_CONNECTIONCOMMENT','Comentário');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','As suas amizades foram atualizadas com sucesso!');
DEFINE('_UE_MANAGECONNECTIONS','Gerenciar Amizades');
DEFINE('_UE_MANAGEACTIONS','Gerenciar ações');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','Sucesso nas acções de amizade!');
DEFINE('_UE_ALLOWCONNECTIONS','Permitir amizades');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','Ativar esta característica irá autorizar os seus usuários a relacionarem-se mutuamente. Isto é usualmente referido como um sistema de amigos ou colegas.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','Consenso Mútuo');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','Ativar esta característica irá requerer que ambas as partes concordem com a amizade iniciada antes de uma amizade ser estabelecida oficialmente.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','Método de Notificação');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','Escolha se quer notificações de amizades e que método deseja com que os usuários recebam notificações relacionadas com o fluxo de trabalho dos amigos. ');
DEFINE('_UE_AUTOADDCONNECTIONS','Amizades Cruzadas');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','Ativar esta característica irá criar um relacionamento entre ambos os grupos em vez de só para o grupo que a requisitou.');
DEFINE('_UE_CONNECTIONCATEGORIES','Tipos de Amizade');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','Insira uma lista para autorizar os seus usuários a categorizar mais as suas amizades. Carregue ENTER após cada tipo.');
DEFINE('_UE_CONNECTIONMADESUB','%s conectou-se a si!');
DEFINE('_UE_CONNECTIONMADEMSG','%s estabeleceu uma amizade consigo.');
DEFINE('_UE_CONNECTIONMSGPREFIX',"  %s inclui a seguinte mensagem pessoal:\n\n%s");
DEFINE('_UE_CONNECTIONMESSAGE',"Mensagem pessoal incluída!");
DEFINE('_UE_CONNECTIONPENDSUB','Tem um pedido de amizade pendente de %s!');
DEFINE('_UE_CONNECTIONPENDMSG','%s fez um pedido de amizade e necessita da sua aprovação. Por favor, aceite ou recuse educadamente o pedido de amizade.');
DEFINE('_UE_CONNECTTO','Ligado a %s');
DEFINE('_UE_CONNECTEDWITH','Gerenciar os meus amigos');
DEFINE('_UE_NOCONNECTEDWITH','Não existem usuários ligados a si de momento.');
DEFINE('_UE_CONNECTIONDENIED_SUB','Pedido de amizade rejeitado!');
DEFINE('_UE_CONNECTIONDENIED_MSG','O seu pedido de amizade com %s foi rejeitado!');
DEFINE('_UE_CONNECTIONREMOVED_SUB','Amizade removida!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s removeu a amizade consigo!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','Pedido de amizade aceite!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','O seu pedido para se relacionar com %s foi aceite!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','Amizade recusada!');
DEFINE('_UE_TOC_LINK','Aceito os %sTermos e Condições%s');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','Boletins');
DEFINE('_UE_NEWSLETTER','Assinar Boletim informativo');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','Edite as subscrições de boletins');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','Na visão geral abaixo você vê nossos boletins disponível para você. '
.'A caixa na frente de cada boletim indica se você está inscrito ou não. '
.'Você pode mudar isso e pressione atualização para alterar as assinaturas de nossos boletins.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','Se você tiver adicionado assinaturas, você terá que confirmar isso, para ter certeza de '
.'que você vai receber os boletins informativos. Por favor, verifique seu e-mail para obter mais detalhes.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','Nome do Boletim Informativo');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','Descrição');
DEFINE('_UE_NEWSLETTER_NAME_REG','Boletins');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','Descrição');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','Selecione o formato do boletim informativo');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','Receber Boletins Informativos:');
DEFINE('_UE_NEWSLETTER_HTML','como mensagens de e-mail formatados em HTML');
DEFINE('_UE_NEWSLETTER_TEXT','como e-mails em texto puro');
DEFINE('_UE_NEWSLETTER_DESC','Selecione \'Não\' se você não tem um componente de Boletim Informativo instalado. Caso contrário, selecione a versão com a qual você quer integrar.');
DEFINE('_UE_NEWSLETTER_DESC2','Até este momento, somente YaNC 1.4 tem suporte e proporá o cadastro a boletins informativos públicos ao final da página de assinatura .');
DEFINE('_UE_NEWSLETTERSREGLIST','Proposta de seleção de Boletins');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','Listas a serem propostas na página de inscrição (se a integração de relatórios informativos estiver ativada). Se a integração de Boletins informativos estiver selecionada e nenhum relatório informativo for selecionado, todos os boletins públicos serão propostos. Utilizar CTRL (Mac: COMANDO) selecionar múltiplo, ou clicar nos selecionados para retirar da seleção.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','Faça a seleção múltipla com ctrl (PC) ou o command (Mac) para adicionar/remover um Boletim.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','Assinar:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','Componente de Boletim informativo não esta instalado.  Por favor contacte seu administrador do seu site.');
DEFINE('_UE_NONEWSLETTERS','Nenhum boletim para se inscrever.');
DEFINE('_UE_PUBLIC','Público');
DEFINE('_UE_PRIVATE','Privado');
DEFINE('_UE_CONNECTIONDISPLAY','Tipo de Exibição');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','Escolha qual o tipo de exibição das amigos dos usuários, publico ou privado');
DEFINE('_UE_CONNECTIONPATH','Exibir caminho das amizades');
DEFINE('_UE_CONNECTIONPATH_DESC','Escolha se quer exibir o caminho da amizade entre um usuário e os membros que visitem o perfil dele');
DEFINE('_UE_DIRECTCONNECTION','Você esta relacionado diretamente com  ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','Não existem nenhuma amizade estabelecida entre você e  ');
DEFINE('_UE_CONNECTIONPATH1','Caminho da sua amizade com ');
DEFINE('_UE_CONNECTIONPATH2',' graus ):<br />');
DEFINE('_UE_DETAILSABOUT',' Detalhes sobre ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','Personalize seu convite para amizade, acrescentando uma mensagem que vai ser incluída no pedido.');
DEFINE('_UE_MESSAGE','Mensagem:');
DEFINE('_UE_SENDCONNECTIONREQUEST','Enviar');
DEFINE('_UE_CANCELCONNECTIONREQUEST','Cancelar');
DEFINE('_UE_CONFIRMREMOVECONNECTION','Tem a certeza de que pretende remover esta amizade?');
DEFINE('_UE_CONNECTIONREQUIREACTION','Pedidos de amizade');
DEFINE('_UE_NOZOOMIMGS','Este usuário não tem imagens!');
DEFINE('_UE_ZOOMNOTINSTALLED','Componente de imagem Zoom não está instalado. Por favor, entre em contato com o administrador do site.');
DEFINE('_UE_ZOOMGALLERY','Ver galeria');
DEFINE('_UE_ZOOMTABTITLE','Galeria de imagens');
DEFINE('_UE_FORUM_FORUMRANKING','Reputação no fórum');
DEFINE('_UE_FORUM_TOTALPOSTS','Total de tópicos');
DEFINE('_UE_FORUM_KARMA','Karma');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','Não confirmado');
DEFINE('_UE_NOTIFICATIONSAT','Notificações em');
DEFINE('_UE_YOUR_VERSION','Versão instalada');
DEFINE('_UE_LATEST_VERSION','Última versão');
DEFINE('_UE_ACTIONSMENU','Menu ações');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','Abaixo você vê os usuários que se propõem a conectar com você. Você tem a opção de aceitar ou recusar o pedido. '
.'Selecione o sinal verde para aceitar ou a cruz vermelha para recusar o pedido. Em seguida, clique no botão Atualizar. '
.'Mover e manter o mouse sobre as imagens e sobre os ícones para ver uma breve explicação dos detalhes e seu significado.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','Abaixo você pode ver os usuários a quem você está conectado diretamente. '
.'Você pode adicionar um comentário pessoal e escolher vários tipos de conexão na lista pressionando CTRL (PC) ou CMD (Mac) e clicando nos itens desejados. '
.'Em seguida clique no botão Atualizar. '
.'Mover e manter o mouse sobre os ícones para ver uma breve explicação do seu significado e ações e sobre as imagens para ver os detalhes de conexão.');

// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','Mensagem rápida');
DEFINE('_UE_PMS_NOTINSTALLED','O sistema selecionado de PMS não esta instalado.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','A sua mensagem privada foi enviada com sucesso!');
DEFINE('_UE_PM_NOTSENT','Não foi possível enviar a sua mensagem privada!');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','Esse tipo de mensagem privada não é suportado pelo sistema de SMP selecionado!');
DEFINE('_UE_PM_EMPTYMESSAGE','Mensagem vazia.');
DEFINE('_UE_SESSIONTIMEOUT','Sessão esgotada');
DEFINE('_UE_TRYAGAIN','Por favor, tente novamente.');
DEFINE('_UE_PM_SENDMESSAGE','Enviar mensagem');
DEFINE('_UE_PM_PROFILEMSG','Mensagem de sua vista de perfil');
DEFINE('_UE_PM_MESSAGES_HAVE'	, 'Você tem');
DEFINE('_UE_PM_NEW_MESSAGE'		, 'nova mensagem privada');
DEFINE('_UE_PM_NEW_MESSAGES'	, 'novas mensagens privadas');
DEFINE('_UE_PM_NO_MESSAGES'		, 'Não tem mensagens privadas');
// PMS Menus:
DEFINE('_UE_PM','MP');
DEFINE('_UE_PM_USER','Enviar Mensagem');
DEFINE('_UE_MENU_PM_USER_DESC','Enviar uma mensagem privada a este usuário');
DEFINE('_UE_PM_INBOX','Mostrar Caixa de Entrada');
DEFINE('_UE_MENU_PM_INBOX_DESC','Visualizar mensagens privadas recebidas');
DEFINE('_UE_PM_OUTBOX','Mostrar caixa de saída privada');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','Mostrar mensagens particulares enviadas/pendentes');
DEFINE('_UE_PM_TRASHBOX','Mostrar Lixeira');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','Mostrar mensagens privadas apagadas');
DEFINE('_UE_PM_OPTIONS','Editar opções de SMP');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','Editar opções de sistema de mensagens privadas');

// Menus
DEFINE('_UE_MENU', 'Menu');
DEFINE('_UE_USER_STATUS', 'Status do Usuário');
DEFINE('_UE_MENU_CB', 'Comunidade');
DEFINE('_UE_MENU_ABOUT_CB', 'Sobre Community Builder...');
DEFINE('_UE_SITE_POWEREDBY', 'A comunidade deste site funciona em Community Builder para Joomla');
DEFINE('_UE_MENU_EDIT', 'Editar');
DEFINE('_UE_MENU_VIEW', 'Ver');
DEFINE('_UE_MENU_MESSAGES', 'Mensagens');
DEFINE('_UE_MENU_CONNECTIONS', 'Amizades');
//DEFINE('_UE_MENU_UPDATEPROFILE', 'Atualizar o perfil');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', 'Alterar as configurações do seu perfil');
//DEFINE('_UE_MENU_UPDATEAVATAR', 'Atualizar imagem');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', 'Escolher uma imagem para o seu perfil');
//DEFINE('_UE_MENU_DELETE_AVATAR', 'Remover imagem');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', 'Remover a imagem do seu perfil');
DEFINE('_UE_MENU_VIEWMYPROFILE', 'Ver Perfil');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', 'Visualizar o seu perfil');

DEFINE('_UE_MENU_SENDUSEREMAIL','Enviar E-mail ao usuário');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','Enviar e-mail para este usuário');
DEFINE('_UE_MENU_USEREMAIL_DESC','Enviar e-mail a este usuário');
DEFINE('_UE_ADDCONNECTION_DESC','Adicionar este usuário como amigo');
DEFINE('_UE_ADDCONNECTIONREQUEST','Pedir amizade');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','Pedir amizade a este usuário');
DEFINE('_UE_REMOVECONNECTION_DESC','Remover este usuário dos amigos');
DEFINE('_UE_REVOKECONNECTIONREQUEST','Anular pedido de amizade');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','Cancelar o pedido de amizade com este usuário');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','Gerenciar as suas amizades');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','Gerenciar as suas amizades e ações pendentes');

DEFINE('_UE_MENU_MODERATE', 'Moderação');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','Enviar pedido de reabilitação');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', 'Enviar um pedido ao moderador do site para reativar o seu perfil');
//DEFINE('_UE_MENU_BANPROFILE','Banir perfil');
DEFINE('_UE_MENU_BANPROFILE_DESC', 'Como moderador do site: banir este perfil, tornando-o invisível aos outros usuários');
//DEFINE('_UE_MENU_UNBANPROFILE','Reativar perfil');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', 'Como moderador do Site: reativar este perfil, tornando-o visível a outros usuários');
//DEFINE('_UE_MENU_REPORTUSER','Denunciar usuário');
DEFINE('_UE_MENU_REPORTUSER_DESC', 'Denunciar usuário ao moderador do site para que ele possa tomar as medidas adequadas');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','Exibir denúncias de usuários');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','Como moderador do site: ver queixas sobre este usuário');
DEFINE('_UE_UNBAN_MODERATE_DESC','Clique no nome de usuário Banido para ver o perfil do usuário correspondente. '
.'Em seguida, escolha Moderação/Retirar banimento a partir do menu de perfil de usuário se você deseja reativar este usuário.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', 'Como moderador do site: aprovar a imagem enviada pelo usuário para este perfil, tornando-a visíveis a outros usuários');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', 'Como moderador do site: rejeitar a imagem do usuário para este perfil');
DEFINE('_UE_HITS_DESC','Número de visualizações deste perfil de usuário');
DEFINE('_UE_ONLINESTATUS_DESC','Status deste usuário');
DEFINE('_UE_MEMBERSINCE_DESC','Membro desde');
DEFINE('_UE_LASTONLINE_DESC','usuário última vez em linha a');
DEFINE('_UE_LASTUPDATEDON_DESC','Última atualização do perfil a');

DEFINE('_UE_LENGTH_ERROR','Comprimento máximo do campo excedido em');
DEFINE('_UE_CHARACTERS','caracteres');
DEFINE('_UE_NEVER','Nunca');
DEFINE('_UE_NOFORUMPOSTSFOUND','Sem mensagens de fórum correspondentes.');

DEFINE('_UE_PORTRAIT','Avatar');
DEFINE('_UE_CONNECTIONPATHS','Caminho da Amizade');

DEFINE('_UE_PROFILE_PAGE_TITLE','Título de página de perfil do usuário');
DEFINE('_UE_PROFILE_TITLE_TEXT','Perfil de %s');

DEFINE('_UE_SEARCH_INPUT','Pesquisar&hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','Área Principal (abaixo da esquerda/central/direita)');
DEFINE('_UE_POS_CB_HEAD','Cabeçalho (acima da esquerda/central/direita)');
DEFINE('_UE_POS_CB_MIDDLE','Área Central');
DEFINE('_UE_POS_CB_LEFT','Lado esquerdo (da área central)');
DEFINE('_UE_POS_CB_RIGHT','Lado direito (da área central)');
DEFINE('_UE_POS_CB_BOTTOM','Rodapé (abaixo da área principal)');

DEFINE('_UE_DISPLAY_TAB','Painel com abas');
DEFINE('_UE_DISPLAY_DIV','DIV com título');
DEFINE('_UE_DISPLAY_HTML','Exibição bruta sem título');
DEFINE('_UE_DISPLAY_OVERLIB','Sobreposição de movimento com o mouse');
DEFINE('_UE_DISPLAY_OVERLIBFIX','Fechar sobreposição fixa ao sair com o mouse');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','Botão com sobreposição permanente');
DEFINE('_UE_CLOSE_OVERLIB','FECHAR');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','Configurações do fórum');
DEFINE('_UE_SB_TABDESC','As suas configurações de fórum');
DEFINE('_UE_SB_VIEWTYPE_TITLE','Visualização preferida');
DEFINE('_UE_SB_VIEWTYPE_FLAT','Plano');
DEFINE('_UE_SB_VIEWTYPE_THREADED','Árvore');
DEFINE('_UE_SB_ORDERING_TITLE','Modo de organização das mensagens');
DEFINE('_UE_SB_ORDERING_OLDEST','Antigas primeiro');
DEFINE('_UE_SB_ORDERING_LATEST','Recentes primeiro');
DEFINE('_UE_SB_SIGNATURE','Assinatura');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','Tópicos por página'); 
DEFINE('_UE_SB_USERTIMEOFFSET','Desvio horário do servidor');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','Tem a certeza que deseja cancelar a inscrição em todas as suas assinaturas de fórum?');
DEFINE('_UE_FORUMDATE','Data');
DEFINE('_UE_FORUMCATEGORY','Categoria');
DEFINE('_UE_FORUMSUBJECT','Assunto');
DEFINE('_UE_FORUMHITS','Acessos');
DEFINE('_UE_FORUM_POSTS','Tópicos no fórum');
DEFINE('_UE_FORUM_LASTPOSTS','Últimas %s mensagens no fórum');
DEFINE('_UE_FORUM_FOUNDPOSTS','Encontradas %s mensagens no fórum');
DEFINE('_UE_FORUM_STATS','Estatísticas do Fórum');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','Moderador');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','Administrador');
DEFINE('_UE_SBNOTINSTALLED','O componente de fórum não está instalado.  Por favor, entre em contato com o administrador do site.');
DEFINE('_UE_NOFORUMPOSTS','Este usuário não tem nenhuma mensagem do fórum.');
DEFINE("_UE_USERPARAMS","Parâmetros de usuário");
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','Últimas %d entradas do blog');
DEFINE('_UE_BLOG_FOUNDENTRIES','Encontradas %d entradas do blog');
DEFINE('_UE_BLOG_ENTRIES','Entradas do blog');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','Sem usuários nesta lista');
DEFINE('_UE_LIST_DOES_NOT_EXIST','Esta lista não existe');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','Esta entrada é visível apenas aos moderadores');
DEFINE('_UE_AUTOMATIC','Automático');
DEFINE('_UE_MANUAL','Manual');
DEFINE('_UE_NOVERSIONCHECK','Verificar versão na configuração');
DEFINE('_UE_NOVERSIONCHECK_DESC','Escolha se deseja que seja verificada automaticamente a versão de cada vez que você vá a configuração geral do Community Builder (altamente recomendado, onde vê imediatamente uma mensagem no caso de um lançamento de segurança crítica) ou manualmente, quando clicar na ligação (não recomendado). O Community Builder instalado não divulga qualquer informação durante esta verificação de versão (exceto a versão atual instalada e parâmetros de http padrão). Não há nenhum serviço de atualização automática.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','Exibir perfil de ');

//Not yet used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','Sem imagem');
DEFINE('_UE_IMG_PENDIMG','Aprovação pendente');

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','Excedeu o limite máximo de emails de %d por %d horas. Por favor, tente novamente mais tarde.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','Este dado indicado não está autorizado.');

//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','Desculpe, não foi encontrado nenhum usuário correspondente ');
if (!defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','Nova senha de usuário criada e enviada!');
if (!defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','Por favor informe seu nome completo.');
if (!defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','Por favor, informe um Nome de Usuário.');
if (!defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','Por favor, insira um endereço de e-mail válido.');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','Senha e verificação não coincidem, por favor tente novamente.');
if (!defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','Este Nome de Usuário já está em uso. Por favor, tente outro.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'Este e-mail já está registado. Caso tenha esquecido sua senha clique em "Esqueceu sua senha?" ou em Recuperar senha e uma nova senha será enviada para o seu e-mail.');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"Por favor insira um %s válido.  Sem espaços, mais de %d caracteres e conter 0-9, a-z, A-Z");
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','Esqueceu sua senha?');
if (!defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','Por favor indique o seu Nome de Usuário e e-mail carregando depois no botão enviar senha.<br />'
.'Em breve receberá uma nova senha. Use essa senha para entrar neste site.');
if (!defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','Nome de Usuário:');
if (!defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','Endereço de E-mail:');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','Enviar Senha');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','Registro');
if (!defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','Nome Completo:');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','Nome de Usuário:');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','E-mail:');
if (!defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','Senha:');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','Verificar Senha:');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','Enviar Registro');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','A sua senha será enviada para o e-mail acima indicado.<br />Depois de receber a nova senha'
.' poderá autenticar-se e alterar a senha.');
if (!defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','Autenticação com sucesso');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','Terminou a sessão com sucesso');
if (!defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','A sua autenticação está bloqueada.');
if (!defined('_CMN_YES'))			DEFINE('_CMN_YES','Sim');
if (!defined('_CMN_NO'))			DEFINE('_CMN_NO','Não');
if (!defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','Exibir');
if (!defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','Ocultar');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','Por favor, preencha os campos Nome de Usuário e senha.');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','Nome de Usuário ou senha incorretos. Por favor, tente novamente.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','As suas configurações foram guardadas.');

// 1.1:
DEFINE('_UE_MENU_STATUS', 'Estado');
DEFINE('_UE_YOURCONNECTIONS','Suas amizades');
DEFINE('_UE_USERSNCONNECTIONS','amizades de %s');
DEFINE('_UE_SEEALLNCONNECTIONS','Ver todas as amizades de %s');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','Ver todas as %s amizades de %s');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','Já está registado com este Nome de Usuário e senha.');
DEFINE('_UE_SESSION_EXPIRED','Sessão expirada ou cookies não ativados no seu browser. Por favor  ative os cookies e clique em RECARREGAR PÁGINA');
DEFINE('_UE_PLEASE_REFRESH','Por favor atualizar/recarregar página antes do preenchimento');
DEFINE('_UE_REGISTERFORPROFILEVIEW','Por favor,autentique-se ou registe-se para exibir perfis de usuário.');
DEFINE('_UE_INFORMATION_FOR_FIELD','Informações sobre: %s: %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','Permite a moderadores editar um perfil de usuário e adicionar, alterar ou excluir Avatares de usuários. Moderadores não podem editar o nível mais alto ou ao mesmo.');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','Permitir aos moderadores editar perfis de usuário');
DEFINE('_UE_USERPROFILEBLOCKED','Este perfil não já não está disponível.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','Editar detalhes de %s');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'Alterar perfil de usuário');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'Alterar as configurações de perfil deste usuário');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'Atualizar imagem de usuário');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'Escolha a imagem deste perfil de usuário');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'Remover imagem do usuário');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'Remover a imagem deste perfil de usuário');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','Ver tratamento de queixas de usuário');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','Como moderador do site: ver processamento de queixas sobre este usuário');
DEFINE('_UE_REPORTSTATUS','Estado da denúncia');
DEFINE('_UE_REPORTSTATUS_OPEN','Aberto');
DEFINE('_UE_REPORTSTATUS_PROCESSED','Processado');
DEFINE('_UE_UNBANUSER','Perfil de usuário reabilitado');
DEFINE('_UE_UNBANNEDON','Data reativação');
DEFINE('_UE_UNBANNEDBY','Reativado por');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','Histórico de banimento');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'Como moderador do site: Ver histórico de punições deste perfil');
DEFINE('_UE_BANSTATUS','Status de banimento');
DEFINE('_UE_BANSTATUS_BANNED','Banido');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','Desbanir requerimento pendente');
DEFINE('_UE_BANSTATUS_PROCESSED','Processado');
DEFINE('_UE_UNNAMED_USER','usuário sem nome');
DEFINE('_UE_REG_CB_ALLOW','Permitir registro de usuários');
DEFINE('_UE_REG_CB_ALLOW_DESC','Escolher se permitir o registro de usuário como configurado na configuração global do site, ou pelo CB mesmo assim.<br />Configuração recomendada: somente pelo CB : escolha : `Sim` aqui e  `Não` na configuração global do site.');
DEFINE('_UE_REG_PROFILE_2COLS','Visual de 2 colunas: larguras:');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','Direita: o resto!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','Larguras de % no visual para 2 colunas de perfil de usuários');
DEFINE('_UE_REG_PROFILE_3COLS','Visual de 3 colunas: larguras:');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','Direita: o resto!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','Larguras de % no visual para 3 colunas de perfil de usuários. Coluna do meio: o resto!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','Não filtrar as seguintes tags nos campos do editor:');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','Defina as tags que você gostaria que fossem filtradas, separadas por um espaço simples, por exemplo: `applet body bgsound embed`.<br />CUIDADO: isto está sob o seu proórpio risco, pois os usuários podem inserir códigos de malware. a filtragem padrão evita isto: as seguintes etiquetas são filtradas por padrão e podem ser removidas da filtragem digitando-as em:');
DEFINE('_UE_REG_FURTHER_SETTINGS','Configurações adicionais:');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','ver parâmetros de plugin e abas.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','Mais configurações disponíveis no menu: Componentes/Community Builder/Gerenciamento de Plugin e/Gerenciamento de abas. Cada plugin e cada aba podem ser editados e ter seus próprios parâmetros. Plugins e abas têm ser publicadas para se tornarem ativas.');
// 1.1: backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','Gerenciamento de configuração');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','igual à configuração global do site');
DEFINE('_UE_REG_ALLOWREG_YES','sim, independente da configuração global do site');
DEFINE('_UE_NONE','Nenhum');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','Apenas o nome');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','Nome (usuário)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','Apenas o usuário');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','usuário (Nome)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','Campo único de nome');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','Campos de primeiro e último nome');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','Campos de primeiro, meio e último nome');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','Apenas mostrar e-mail');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','Mostrar e-mail com ligação MailTo');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','Mostrar ligação para o formulário de E-mail');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','Não mostrar e-mail');
DEFINE('_UE_GROUPS_EVERYBODY','Todos');
DEFINE('_UE_GROUPS_ALL_REG_USERS','Todos os usuários registados');
DEFINE('_UE_WARNING','Aviso');
DEFINE('_UE_YOUR_CONFIG_FILE','O seu arquivo de configuração');
DEFINE('_UE_IS_NOT_WRITABLE','não é editável');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','Terá aplicar mudar as permissões para chmod 766 no arquivo para a configuração seja atualizada.');
DEFINE('_UE_FILE_UNWRITABLE','');
DEFINE('_UE_LEFT','Esquerda');
DEFINE('_UE_RIGHT','Direita');
DEFINE('_UE_CENTER','Centro');
DEFINE('_UE_UP','Acima');
DEFINE('_UE_DOWN','Abaixo');
DEFINE('_UE_TOP','Topo');
DEFINE('_UE_BOTTOM','Rodapé');
DEFINE('_UE_MODERATORS_AND_ABOVE','Moderadores do CB e níveis superiores');
DEFINE('_UE_SUPERADMINS_ONLY','Super-Administradores somente');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','Apenas Administradores e Super-Administradores');
DEFINE('_UE_NO_PARAMS','Não há parâmetros para este item');
DEFINE('_UE_CALENDAR_TYPE','Tipo de Calendário');
DEFINE('_UE_CALENDAR_TYPE_DESC','Escolha o calendário a usar na seleção de datas.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','Calendário Drop-down (+popup)');
DEFINE('_UE_CALENDAR_TYPE_POPUP','Calendário popup (antigo)');
DEFINE('_UE_REG_USERNAMECHECKER','Verificador de usuário Ajax');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','Permitir verificar se um Nome de Usuário está disponível durante o registro. Você precisará estar ciente de que embora este recurso esteja protegido, em algumas circunstâncias, ela pode ser usada para adivinhação do usuário, tornando adivinhação de senhas mais fácil. Este é um recurso experimental, ainda não foi otimizado para grandes sites: teste primeiro!');
// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','Entrar');
DEFINE('_UE_BUTTON_LOGOUT','Sair');
DEFINE('_UE_DO_LOGIN','Tem de se autenticar.');
DEFINE('_UE_DO_LOGOUT','Tem de terminar sessão.');
define('_UE_CHECK_USERNAME_AVAILABILITY',"Verifique a disponibilidade do Nome de Usuário");
define('_UE_USERNAME_ALREADY_EXISTS',"O Nome de Usuário '%s' já está registado: por favor, escolha outro.");
define('_UE_USERNAME_DOESNT_EXISTS',"O Nome de Usuário '%s' está disponível para registro: pode prosseguir.");
define('_UE_CHECKING',"Verificando...");
define('_UE_SORRY_CANT_CHECK',"Desculpe, não foi possível verificar.");
DEFINE('_UE_PLEAE_CHECK_PROFILE','Por favor, verifique o seu perfil');
DEFINE('_UE_BANNED_CHANGE_PROFILE','Seu perfil foi banido. Somente você e moderadores podem ver isto. <br /> por favor, siga o pedido do moderador, então escolha Moderação/Reabilitar para enviar uma solicitação e reativar o seu perfil.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','Aviso: Este não é o seu perfil. Como moderador, você está a editar o perfil de usuário: %s.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Voltar para o seu perfil');
// CB captcha plugin strings in core since cb 1.1:
DEFINE('_UE_CAPTCHA_Label','Código de Segurança');
DEFINE('_UE_CAPTCHA_Enter_Label','Digite o Código de Segurança');
DEFINE('_UE_CAPTCHA_Desc','Digite o Código de Segurança da imagem');
DEFINE('_UE_CAPTCHA_NOT_VALID','Código de Segurança inválido');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','O Código de Segurança está na imagem');
DEFINE('_UE_CAPTCHA_AUDIO','clique aqui para ouvir as letras');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','Reprodução de áudio do CB');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','Ouvir a reprodução de áudio da imagem');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','Clique para reproduzir externamente ou guardar o arquivo de áudio');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(Clique com o botão direito do mouse ou CTRL+clique)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','Clique para fechar a janela');

// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','usuário não existente ou não está sincronizada com CB');
DEFINE('_LOGIN_TITLE','Acesso');
DEFINE('_LOGIN_REGISTER_TITLE','Seja bem-vindo! Por favor autentique-se ou registe-se:');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','Sua imagem será redimensionada caso necessário, para uma dimensão máxima de %s pixels largura e %s de altura automaticamente, mas sua imagem não deve ser maior que %s KB.');
DEFINE('_UE_LOGIN_BLOCKED','Seu acesso está bloqueado.');
DEFINE('_UE_REMEMBER_ME', 'Lembrar-me');
DEFINE('_UE_PASSWORD_REMINDER','Relembrar Senha');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','Relembrar Autenticação');
DEFINE('_UE_REMINDER_NEEDED_FOR','Lembrete necessário para');
DEFINE('_UE_LOST__USERNAME','Nome de Usuário perdido');
DEFINE('_UE_LOST__PASSWORD','Senha perdida');
DEFINE('_UE_LOST_PASSWORD','Esqueceu sua senha?');
DEFINE('_UE_USERNAMEREMINDER_SUB','Relembrar Nome de Usuário para %s');
DEFINE('_UE_USERNAMEREMINDER_MSG','Olá,\n'
.'Foi solicitado a recuperação do Nome de Usuário para a sua conta no %s.\n\n'
.'O seu Nome de Usuário: %s\n\n'
.'Para entrar na sua conta, clique no link abaixo:\n'
.'%s\n\n'
.'Obrigado.\n');
DEFINE('_UE_NEWPASS_SUB','Nova senha para: %s');
DEFINE('_UE_NEWPASS_MSG','O usuário %s tem este e-mail associado.\n'
.'Um usuário de %s pediu a criação de uma nova senha.\n\n'
.'A sua nova senha é: %s\n\n'
.'Caso você não tenha solicitado a recuperação de sua senha, não se preocupe.'
.' Só você vê esta mensagem. Se este pedido foi feito por engano entre'
.' no site com esta senha e então mude para a senha que preferir.');
DEFINE('_UE_ALREADY_LOGGED_IN','Você já está autenticado');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','Não foi possível verificar este e-mail: Por favor, dê um duplo clique: Necessário para confirmação.');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','Não foi possível verificar este e-mail: Por favor confirmar novamente.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','Este e-mail não aceita o e-mail: Por favor, verifique.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','Este endereço não aceita o e-mail: Necessário para confirmação.');
DEFINE('_UE_EMAIL_VERIFIED','Este endereço de e-mail parece ser válido.');
DEFINE('_UE_EMAIL_NOVALID','Este não é um endereço de e-mail válido.');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','Este e-mail já está registado, talvez por você mesmo.');
DEFINE('_UE_FIELDONPROFILE_SHORT','Campo visível no seu perfil');
DEFINE('_UE_FIELDNOPROFILE_SHORT','Campo <strong>não</strong> visível no perfil');
DEFINE('_UE_FIELDREQUIRED_SHORT','Campo necessário');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','Informação: Coloque o mouse sobre o ícone');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','Ao clicar em \'Enviar\', você atesta ter os direitos de distribuição dessa fotografia.');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','Ao clicar em \'Enviar\', você atesta ter os direitos de distribuir esta foto e que não violam os %s.');
DEFINE('_UE_AVATAR_TOC_LINK','Termos e Condições');
DEFINE('_UE_USER_EMAIL_CONFIRMED','O endereço de e-mail já está confirmado');
DEFINE('_UE_LOST_USERNAME_PASSWORD','Esqueceu seu login ou senha?');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','Perdeu seu Nome de Usuário ou sua Senha?');
DEFINE('_UE_LOST_USERNAME_DESC','Se você <strong>perdeu o seu Nome de Usuário</strong>, digite o seu endereço de e-mail, deixando o campo do Nome de Usuário vazio e em seguida, clique no botão Enviar Nome de Usuário, que seu Nome de Usuário será enviado para seu endereço de e-mail.');
DEFINE('_UE_LOST_USERNAME_ONLY_DESC','Se você <strong>perdeu seu Nome de Usuário</strong>, insira seu endereço de e-mail, clique no botão enviar Nome de Usuário e seu Nome de Usuário será enviado para o seu endereço de e-mail.');
DEFINE('_UE_LOST_PASSWORD_DESC','Se você <strong>perdeu sua Senha</strong>, e sabe seu Nome de Usuário, digite seu login e seu endereço de e-mail e pressione no botão Enviar Senha, que você receberá uma nova senha brevemente. Utilize a nova Senha para acessar o site.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','Se você <strong>perdeu o seu Nome de Usuário e sua Senha</strong>, e queira recuperar seu Nome de Usuário/Senha. Para recuperar seu Nome de Usuário, digite seu endereço de e-mail, deixando o campo Nome de Usuário vazio e em seguida, clique no botão Enviar Nome de Usuário/Senha que seu Nome de Usuário será enviado para seu endereço de e-mail. A partir daí você pode usar este mesmo formulário para recuperar sua Senha.');
DEFINE('_UE_BUTTON_SEND','Enviar');
DEFINE('_UE_BUTTON_SEND_USERNAME','Enviar Nome de Usuário');
DEFINE('_UE_BUTTON_SEND_PASS','Enviar senha');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','Enviar Nome de Usuário/Senha');
define('_UE_USERNAME_EXISTS_ON_SITE',"O nome do usuário '%s' já existe neste site.");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"O nome do usuário '%s' não existe neste site.");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"O nome do usuário '%s' está disponível: pode prosseguir.");
define('_UE_THIS_IS_YOUR_USERNAME',"Este é o seu atual Nome de Usuário neste site.");
define('_UE_THIS_IS_USERS_USERNAME',"Este é o Nome de Usuário atualmente neste site.");
define('_UE_EMAIL_EXISTS_ON_SITE',"O e-mail '%s' já existe neste site.");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"O e-mail '%s' não existe neste site.");
define('_UE_SEARCH_ERROR','Erro na pesquisa');
define('_UE_EMAIL_SENDING_ERROR','Erro ao enviar e-mail');
DEFINE('_UE_USERNAME_REMINDER_SENT','Lembrete de Nome de Usuário enviado para seu endereço de e-mail %s. Verifique seu e-mail (e se necessário também veja sua caixa de Spam)!');
DEFINE('_UE_NEWPASS_SENT','Novo Nome de Usuário e Senha criados e enviados para o seu endereço de e-mail %s. Verifique seu e-mail (e se necessário também veja sua caixa de Spam)!');
DEFINE('_UE_VALID_UNAME','Digite um Nome de Usuário válido.  Sem espaços, pelo menos 3 caracteres contendo 0-9,a-z,A-Z, iniciado por letra');
DEFINE('_UE_VALID_UNAME_CHARS','Digite uma %s válida.  Sem espaços, pelo menos %s caracteres contendo 0-9,a-z,A-Z');
DEFINE('_UE_VALID_PASS','Indique uma senha válida.  Sem espaços, pelo menos 6 caracteres contendo, de preferência, números, letras maiúsculas e sinais especiais');
DEFINE('_UE_VALID_PASS_CHARS','Digite uma %s válida.  Sem espaços, pelo menos %s caracteres contendo, de preferência, números, letras maiúsculas e sinais especiais');
DEFINE('_UE_VALID_MIN_LENGTH','Digite uma %s  válida: pelo menos %s caracteres: digitou %s caracteres.');
DEFINE('_UE_VALID_MAX_LENGTH','Digite uma %s válida: máximo de %s caracteres: digitou %s caracteres.');
DEFINE('_UE_REGWARN_NAME','Insira o seu nome verdadeiro completo.');
DEFINE('_UE_REGWARN_FNAME','Digite seu primeiro nome real.');
DEFINE('_UE_REGWARN_MNAME','Insira o seu nome do meio real.');
DEFINE('_UE_REGWARN_LNAME','Digite o seu último nome real.');
DEFINE('_UE_REGWARN_MAIL','Digite um endereço de e-mail válido. Uma confirmação de e-mail será enviado para este endereço no momento do registro.');
DEFINE('_UE_REGWARN_VPASS2','Dados da senha e verificação não correspondem. Por favor, tente novamente.');
DEFINE('_UE_VERIFY_SOMETHING','Verifique %s');
DEFINE('_UE_NO_PREFERENCE','Sem preferência');
DEFINE('_UE_NO_INDICATION','Sem indicação');
DEFINE('_UE_SEARCH_CRITERIA','Critérios de pesquisa');
DEFINE('_UE_SEARCH_RESULTS','Os resultados da pesquisa');
DEFINE ('_UE_SEARCH_USERS','Pesquisar usuários');
DEFINE ('_UE_FIND_USERS','Encontrar usuários');
DEFINE ('_UE_SEARCH_FROM','Entre');
DEFINE ('_UE_SEARCH_TO','e');
DEFINE ('_UE_MATCH_IS','é');
DEFINE ('_UE_MATCH_IS_NOT','não é');
DEFINE ('_UE_MATCH_IS_EXACTLY','é exatamente');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','é exatamente não');
DEFINE ('_UE_MATCH_ARE_EXACTLY','são exatamente');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','são exatamente não');
DEFINE ('_UE_MATCH_IS_ONE_OF','é uma de');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','não é uma de');
DEFINE ('_UE_MATCH_PHRASE','contém frase');
DEFINE ('_UE_MATCH_PHRASE_NOT','não contém frase');
DEFINE ('_UE_MATCH_ALL','contém todos de');
DEFINE ('_UE_MATCH_ALL_NOT','não contém nenhum de');
DEFINE ('_UE_MATCH_ANY','contém qualquer de');
DEFINE ('_UE_MATCH_ANY_NOT','não contém qualquer de');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','incluir todos de');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','não incluir nenhum de');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','incluir qualquer de');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','não incluir qualquer de');
DEFINE ('_UE_MATCH_EXCLUSIONS','Exclusões');
DEFINE ('_UE_AVATAR_NONE','Sem imagem de perfil');
DEFINE ('_UE_AVATAR_NO_CHANGE','Não mudar de imagem');
DEFINE ('_UE_AVATAR_UPLOAD','Enviar imagem de perfil');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','Enviar nova imagem de perfil');
DEFINE ('_UE_AVATAR_SELECT','Escolher imagem da galeria');
DEFINE ('_UE_HAS_PROFILE_IMAGE','Tem imagem de perfil');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','Não tem imagem de perfil');
DEFINE ('_UE_AGE_YEARS','%s anos');
DEFINE ('_UE_YEARS','anos');
DEFINE ('_UE_HI_NAME','Olá, %s');

// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','Topo e fundo');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','Mostrar explicação para ícones');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','Se as explicações dos ícones devem ser indicadas no topo e/ou ao fundo da página de registro (padrão é topo e fundo)');
DEFINE('_UE_ICONS_DISPLAY','Mostrar ícones nos campos');
DEFINE('_UE_ICONS_DISPLAY_DESC','Se os ícones e suas explicações devem ser apresentados no momento da inscrição e nos campos de edição do usuário. Os ícones de informação são sempre exibidos se o campo descrição estiver presente.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','Mostrar autenticação na página de registro');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','O módulo login de conteúdo deve ser mostrado lado a lado, sobre a página de registro. IMPORTANTE: O Módulo CB login deve ser instalado para o sistema funcionar.');
DEFINE('_UE_REQUIRED_ONLY','Ícones são necessários');
DEFINE('_UE_PROFILE_ONLY','Apenas o Perfil/Sem ícones no perfil');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','Apenas os ícones requeridos para o perfil');
DEFINE('_UE_INFO_ONLY','Ícones apenas de informação/explicação');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY','Ícones apenas de informações/explicações necessárias');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','ícones de informações/explicações no perfil');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','Todos os ícones: requeridos, informações/explicações no perfil');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','Redimensionar sempre avatares enviados');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','Redimensionar avatares enviados acrescenta segurança para os usuários que navegam no site, mas apenas o ImageMagic manterá os GIFs animados.');
DEFINE('_UE_FRONTENDUSERPARAMS','Permitir que o usuário edite os seus parâmetros na página inicial do CMS');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','Mostra parâmetros para o próprio usuário possa editar seu perfil.');
DEFINE('_UE_REG_CB_EMAILPASS','Gerar senha automaticamente durante o registro');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','Se ao gerar automaticamente a senha é enviada para o usuário (\'Sim\' ajuste) ou se for solicitado para o usuário na página de registro (\'Não\' a definição, Padrão é recomendado).');
DEFINE('_UE_REG_EMAILCHECKER','Verificar e-mail com Ajax');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','AVISO: O PHP do seu sistema não possui a função \'getmxrr ()\' instalada e ativada. Como esta é uma função apenas do Linux, isso é normal em servidores Windows, DNS e e-mails SMTP a verificação não será possível, caso essa função não seja ativada em seu PHP.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','Deixar para verificar se um e-mail é válido durante o registro, controle de formato exato de e-mail, registros DNS e MX existentes. Os servidores de e-mail correspondente aceitam e-mails para este endereço de SMTP. Também pode verificar  e-mail que para já estar registado. AVISO: este adicional de e-mail já registado-check-PRIVACIDADE poderia levantar questões em seu site e ou em seu país, como em matéria de registro, qualquer um pode verificar se um determinado endereço de e-mail está registado! Ative somente após verificar se os regulamentos do seu país são aplicáveis ao seu site. Para verificar SMTP, o servidor deve ter um endereço IP fixo, os sites dos endereços de emails deve ser válidos, e este servidor ser listados em seus criadores autorizados (registro SPF) para esse recurso funcionar corretamente com a maioria dos endereços de e-mail. Você precisa estar ciente de que, embora esse recurso dê proteção, sob algumas circunstâncias, poderá ser utilizada abusivamente. Esta é uma caraterística experimental, ainda não otimizados para grandes sites: Teste primeiro!');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY','Sim, Verificar somente se o servidor e-mail aceita o e-mail');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL','Sim, verificar por um e-mail não registado num sevidor (!!! privacidade ! Veja com cuidado)');
DEFINE('_UE_REG_UNIQUEEMAIL','Exigir e-mail único');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','Se \'sim\', os usuários não podem compartilhar o mesmo endereço de e-mail. Esta é uma configuração global do sistema para o site, ou uma característica CMS. O CB adapta-se automaticamente para essa característica de configuração.');

// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE', 'Configurações do Fórum' );
DEFINE('_UE_FB_ORDERING_OLDEST', 'Mensagem mais antiga primeiro' );
DEFINE('_UE_FB_ORDERING_LATEST', 'Repostas mais recentes primeiro' );
DEFINE('_UE_FB_ORDERING_TITLE', 'Mensagens ordenadas' );
DEFINE('_UE_FB_SIGNATURE', 'Sua assinatura no fórum' );
DEFINE('_UE_FB_VIEWTYPE_FLAT', 'Ver completo' );
DEFINE('_UE_FB_VIEWTYPE_THREADED', 'Ver parte' );
DEFINE('_UE_FB_VIEWTYPE_TITLE', 'Visualização preferida' );
DEFINE('_UE_FB_TABDESC', 'Opções gerais do perfil' );
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','Seus favoritos');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: Remover favoritos ::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','Nenhum favorito encontrado para si');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','Remover todos os seus favoritos');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','Tem a certeza de que deseja remover todas os seus favoritos?');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','Galeria do Perfil');
DEFINE('_UE_PROFILE_GALLERY_DESC','Esta aba contém uma galeria básica para as imagens de perfil no CB');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','Moderação da galeria');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','Esta aba contém todos os itens pendentes de autorização para a galeria');
DEFINE('_UE_PROFILE_BOOK','Livro do Perfil');
DEFINE('_UE_PROFILE_BOOK_DESC','Descrição do Livro do Perfil');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','Ao clicar \'%s\', você confirma ter o direito para distribuir esta foto.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','Ao clicar \'%s\', você confirma ter o direito para distribuir esta foto e que não viola os %s.');
DEFINE('_UE_AGE','Idade');
DEFINE('_UE_CLOAKED','Este endereço de e-mail está ativado contra spam bots. Deve ativar o JavaScript no seu navegador para o poder ver');
DEFINE ('_UE_YEAR','ano');
DEFINE ('_UE_MONTHS','meses');
DEFINE ('_UE_MONTH','mês');
DEFINE ('_UE_DAYS','dias');
DEFINE ('_UE_DAY','dia');
DEFINE ('_UE_HOURS','horas');
DEFINE ('_UE_HOUR','hora');
DEFINE ('_UE_MINUTES','minutos');
DEFINE ('_UE_MINUTE','minuto');
DEFINE ('_UE_SECONDS','segundos');
DEFINE ('_UE_SECOND','segundo');
DEFINE ('_UE_ANYTHING_AGO','%s atrás');
DEFINE ('_UE_NOW','Agora');
DEFINE ('_UE_YEAR_NOT_IN_RANGE','Ano %s não está entre %s e %s');
DEFINE ('_UE_ADD_IMAGE','Adicionar imagem');
DEFINE ('_UE_LINE','Linha');
DEFINE ('_UE_COLUMN','Coluna');
DEFINE ('_UE_MONTHS_1','janeiro');
DEFINE ('_UE_MONTHS_2','fevereiro');
DEFINE ('_UE_MONTHS_3','março');
DEFINE ('_UE_MONTHS_4','abril');
DEFINE ('_UE_MONTHS_5','maio');
DEFINE ('_UE_MONTHS_6','junho');
DEFINE ('_UE_MONTHS_7','julho');
DEFINE ('_UE_MONTHS_8','agosto');
DEFINE ('_UE_MONTHS_9','setembro');
DEFINE ('_UE_MONTHS_10','outubro');
DEFINE ('_UE_MONTHS_11','novembro');
DEFINE ('_UE_MONTHS_12','dezembro');
DEFINE ('_UE_NO_ANSWER','Sem resposta');
DEFINE ('_UE_ANY','Qualquer');
DEFINE ('_UE_TODAY','Hoje');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','Exibir abas vazias');
DEFINE ('_UE_SHOWEMPTYTABS_DESC','Show all tabs, also if a tab has no content, or only show tabs with content');
DEFINE ('_UE_SHOWEMPTYFIELDS','Exibir campos vazios');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC','Show all fields, also if a field has no content, or only show fields with content');
DEFINE ('_UE_EMPTYFIELDSTEXT','Texto a exibir em campos vazios');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC','Text that is displayed for empty fields. Language strings and field substitutions work too. The language string _UE_NO_ANSWER displays "No answer".');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','Nome de Usuário ou e-mail');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','Guardar');
DEFINE('_UE_LOGIN_TYPE','Tipo de campo de autenticação');
DEFINE('_UE_LOGIN_TYPE_DESC','A autenticação pode ser feita pelo Nome de Usuário + senha, Nome de Usuário ou e-mail + senha, ou e-mail + senha. O módulo de login do CB também se adapta em conformidade.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','E-mail ou senha incorreto. Por favor tente novamente.');
// 1.2 CB RC 4 frontend:
DEFINE('_UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW','Existe um erro na consulta à base de dados. O administrador do site pode ativar a depuração do site para visualizar e corrigir a consulta.');
// 1.2 CB RC 4 backend:
DEFINE('_UE_USERNAME_OR_AUTH','Nome de Usuário, e-mail ou plugin de autenticação do CMS');
// 1.2 Stable: same as RC4
// 1.2.1 Stable:
DEFINE('_UE_MALE','Homem');
DEFINE('_UE_FEMALE','Mulher');
// 1.2.2 backend:
DEFINE('_UE_DISPLAY_ROUNDED_DIV','DIV arredondada com título');
DEFINE('_UE_WRONG_CONFIRMATION_CODE','Código de confirmação errado. Por favor verifique o seu e-mail e a caixa de SPAM.');
// 1.2.3:
DEFINE('_UE_LOST_YOUR_PASSWORD','Perdeu a senha ?');
DEFINE('_UE_LOST_PASSWORD_EMAIL_ONLY_DESC','Se <strong>perdeu a sua senha</strong>, indique o seu endereço de e-mail e em seguida clique no botão Enviar: receberá uma senha temporária! Use esta nova senha para aceder ao site e então alterar para uma senha definitiva.');
// 1.4 Stable:
DEFINE('_UE_ENABLESPOOFCHECK','Ativar verificação de anti-falsificação de sessões');
DEFINE('_UE_ENABLESPOOFCHECK_DESC','Escolha se desejar verificação anti-falsificação ativada em sessões (altamente recomendado a menos que você tenha dificuldade como a sessão expirada e erros de cookie quando ativado). Desativado por padrão para melhor estabilidade e facilidade de uso.');

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".